@charset "utf-8";

.wrap-activity2 {position: relative; display: flex; flex-direction: column; max-width:160rem; width: 100%; margin:0 auto;}
.wrap-activity2 .frame {flex:1; padding:12rem 0 12rem 0;}
.wrap-activity2 .title {display: flex; align-items: center; margin-bottom: 5.5rem;}
.wrap-activity2 .title h2 {flex:1; font-family: pb; font-size: 5rem; color:#111; line-height: 1;}
.wrap-activity2 .prevnext {margin-left: 3rem;}
.wrap-activity2 .prevnext button {position: relative; width: 1.4rem; height:2.3rem; text-indent: -9999rem;}
.wrap-activity2 .prev {background:url('../images/ic-acti-prev.png') no-repeat center; margin-right:1.3rem;}
.wrap-activity2 .prev:hover {background:url('../images/ic-acti-prev-on.png') no-repeat center;}
.wrap-activity2 .prev::after {content:''; position: absolute; right:-1.4rem; top:50%; margin-top:-0.1rem; width: 0.2rem; height:0.2rem; background:#333;}
.wrap-activity2 .next {background:url('../images/ic-acti-next.png') no-repeat center; margin-left:1.2rem;}
.wrap-activity2 .next:hover {background:url('../images/ic-acti-next-on.png') no-repeat center;}
.wrap-activity2 .slider {overflow:hidden; margin:0 -1.3rem;}
.wrap-activity2 .slider li {padding:0 1.3rem;}
.wrap-activity2 .img-box{position: relative;}
/* .wrap-activity2.en .img-box {padding-bottom:25.5rem;} */
.wrap-activity2 .img-box img{max-height:25.5rem; width: 100%; height: 100%; object-fit: contain;}
.wrap-activity2 .img-box img {aspect-ratio: 381 / 255;}
.wrap-activity2 .sj {margin: 2.5rem 0; font-family: pm; font-size: 2.2rem; color:#111; line-height: 3.5rem; height: 7rem; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; -webkit-line-clamp: 2;}
.wrap-activity2 .sj span{background: linear-gradient(to bottom, transparent 94%, rgba(17,17,17,1) 0) left center no-repeat; background-size: 0; transition: background-size .5s}
.wrap-activity2 .date {padding-top: 1rem; border-top:0.1rem solid #EBEBEB;}
.wrap-activity2 .date span {display: flex; align-items: center; justify-content: space-between;}
.wrap-activity2 .date span {position: relative; display: block; padding-left:2.8rem; background:url('../images/ic-acti-date.png') no-repeat left center; font-family: pr; font-size: 1.8rem; color:#999;}
.wrap-activity2 .date span::after {content:''; position: absolute; right:0; top:50%; margin-top:-0.6rem; width:1.5rem; height:1.2rem; background:url('../images/ic-acti-arrw.png') no-repeat center;}
.wrap-activity2 .subject:hover .sj span{background-size: 100% auto;}

.wrap-activity2 .paging {padding:0.9rem 1.4rem; background:#eee; border-radius:2rem; font-size: 0;}
.wrap-activity2 .paging.under4,
.wrap-activity2 .paging.under3,
.wrap-activity2 .paging.under2
.wrap-activity2 .paging.under1 {display: none;}
/* .wrap-activity2 .swiper-pagination-bullet {width: 1.2rem; height:1.2rem; margin-right: 0.8rem; background: #fff; opacity:1;}
.wrap-activity2 .swiper-pagination-bullet:last-child {margin-right: 0;}
.wrap-activity2 .swiper-pagination-bullet-active {background:#F2778D;} */
.wrap-activity2 .slick-dots li {display: inline-block; }
.wrap-activity2 .slick-dots li button {width: 1.2rem; height:1.2rem; margin-right: 0.8rem; background: #fff; border-radius:50%; text-indent: -9999rem; opacity:1;}
.wrap-activity2 .slick-dots li button:hover {background:rgba(242,119,141,0.5);}
.wrap-activity2 .slick-dots li:last-child button{margin-right: 0;}
.wrap-activity2 .slick-dots li.slick-active button{background:#F2778D;}
.wrap-activity2 .more-box {margin-top:5.5rem; text-align: center; }
.wrap-activity2 .more {display: inline-block; min-width: 15rem; height:5rem; border:0.1rem solid #333; font-family: pm; font-size: 1.8rem; text-align: center; color:#111; line-height: 5rem; transition: all .3s;}
.wrap-activity2 .more:hover {background:#333; color:#fff;}
.wrap-activity2 .nodata-wrap {justify-content: center;}
.wrap-activity2 .nodata {font-size: 1.8rem; text-align: center; color:#222;}


@media screen and (max-width: 1680px) {
    .wrap-activity2{max-width:unset; padding:0 4rem;}
}

@media screen and (max-width: 1200px) {
    .wrap-activity2 .frame{padding: 6.5rem 0 4rem}
    .wrap-activity2{padding-right: 4rem; min-height: 75rem;}
    .wrap-activity2 .title {margin-bottom: 5rem;}
    .wrap-activity2 .title h2{font-size: 4rem;}
    .wrap-activity2.en .img-box img {max-height:unset;}
    .wrap-activity2 .more-box{margin-top: 5.3rem;}
    .wrap-activity2 .sj {margin:2.2rem 0 2.4rem;}
    .wrap-activity2 .date {padding-top: 0.8rem;}
    .wrap-activity2 .paging.under4,
    .wrap-activity2 .paging.under3,
    .wrap-activity2 .paging.under2 {display:block;}
    .wrap-activity2 .paging.under1 {display: none;}
}
@media screen and (max-width:900px) {
    .wrap-activity2 .prevnext {margin-left: 1rem;}
    .wrap-activity2 .img-box img {max-height:unset;}

}
@media screen and (max-width: 768px) {
    .wrap-activity2{padding: 0 2rem; min-height: auto;}
    .wrap-activity2 .frame{padding: 6rem 0 5rem;}
    .wrap-activity2 .title h2{font-size: 3rem;}
    .wrap-activity2 .paging{padding: .6rem 1rem;}
    .wrap-activity2 .swiper-pagination-bullet{width: .8rem; height: .8rem}
    .wrap-activity2 .slider{padding: 0 2rem;}
    .wrap-activity2 .prevnext {margin-left: 3rem;}
}